=== modified file 'commit.py'
--- commit.py	2006-05-20 19:24:12 +0000
+++ commit.py	2006-06-16 15:14:29 +0000
@@ -38,20 +38,23 @@
     def _create_file_view(self):
         self.file_store = gtk.ListStore(gobject.TYPE_BOOLEAN, gobject.TYPE_STRING, gobject.TYPE_STRING)
         self.file_view = gtk.TreeView(self.file_store)
-        self.file_view.append_column(gtk.TreeViewColumn("Commit",gtk.CellRendererToggle(),active=0))
-        self.file_view.append_column(gtk.TreeViewColumn("Path",gtk.CellRendererText(),text=1))
-        self.file_view.append_column(gtk.TreeViewColumn("Type",gtk.CellRendererText(),text=2))
+        self.file_view.append_column(gtk.TreeViewColumn("Commit", 
+                                     gtk.CellRendererToggle(), active=0))
+        self.file_view.append_column(gtk.TreeViewColumn("Path", 
+                                     gtk.CellRendererText(), text=1))
+        self.file_view.append_column(gtk.TreeViewColumn("Type", 
+                                     gtk.CellRendererText(), text=2))
 
-        for path, id, kind in self.delta.added:
+        for path, _, _ in self.delta.added:
             self.file_store.append([ True, path, "Added" ])
 
-        for path, id, kind in self.delta.removed:
+        for path, _, _ in self.delta.removed:
             self.file_store.append([ True, path, "Removed" ])
 
-        for oldpath, newpath, id, kind, text_modified, meta_modified in self.delta.renamed:
+        for oldpath, _, _, _, _, _ in self.delta.renamed:
             self.file_store.append([ True, oldpath, "Renamed"])
 
-        for path, id, kind, text_modified, meta_modified in self.delta.modified:
+        for path, _, _, _, _ in self.delta.modified:
             self.file_store.append([ True, path, "Modified"])
 
         self.file_view.show()
@@ -61,7 +64,7 @@
         it = self.file_store.get_iter_first()
         while it:
             if self.file_store.get_value(it, 0):
-                ret.append(self.file_store.get_value(it,1))
+                ret.append(self.file_store.get_value(it, 1))
             it = self.file_store.iter_next(it)
 
         return ret
@@ -82,7 +85,7 @@
 
     def _get_message(self):
         buffer = self.message_entry.get_buffer()
-        return buffer.get_text(buffer.get_start_iter(),buffer.get_end_iter())
+        return buffer.get_text(buffer.get_start_iter(), buffer.get_end_iter())
 
     message = property(_get_message)
 

